Subject: Re: Mime Qp->8Bit:Converting Mime QP to 8Bit when Saving mail...

From: [email-masked] (Holger Lillqvist)
Date: 30 Oct 1996 18:06:10 GMT

On 28 Oct 1996 19:29:20 GMT, Sean V. Kelley wrote:

: I have no use for a folder full of QP sent-mail.  Could you please
: add an option so that 'save mail' behaves like 'export' and thus converts
: my Mime QP mail to 8bit when I save it to various mail folders like
: 'sent-mail', 'read-messages', saved-messages' etc?
: 

As it is now, you can quite easily export your whole folder, and
thereby get it QP-decoded, with the command series: ;aae (means:
select - all - apply - export). This works in pine 3.95, I don't know
about earlier versions.

-- 
[email-masked]
University of Helsinki * Nordica / Institute of literature